package com.fs.kingbos.service;

import com.fs.kingbos.domian.KingbosOrderRequest;
import com.fs.kingbos.domian.KingbosOrderResponse;
import com.fs.kingbos.domian.KingbosRefundOrderRequest;

import java.text.ParseException;

public interface K9OrderService {
    KingbosOrderResponse addOrder(KingbosOrderRequest request);

    KingbosOrderResponse refundOrder(KingbosRefundOrderRequest request);

    void createOmsOrder(Long orderId) throws ParseException;
}
